package com.backendsys.enums;

/**
 * 操作人类型 (SYSTEM系统 | USER用户)
 */
public enum UserPointOperatorType {

    SYSTEM("SYSTEM", "系统"),
    USER("USER", "用户")
    ;

    private String code;
    private String description;

    public String getCode() {
        return this.code;
    }
    public String getDescription() {
        return this.description;
    }
    UserPointOperatorType(String code, String label) {
        this.code = code;
        this.description = label;
    }
}
